<?php
include('Inc/EnteteHTTP.php');
include('Inc/Classes/bo/page.php');
include('Inc/Classes/bo/connexion.php');
include("Inc/Classes/ihm/ihmpersonne.php");
include("Inc/Classes/bo/entreprise.php");
$page=new Page('Personne');
$page->debut();

  $idObj=$_GET['id'];
  $page->debutContenu();
  openDBCal($mdb2);

  $obj = new Personne($idObj);
  $rep=$obj->load($mdb2);
  if ($rep==-1) {
    printf(STR_REQ_SELECT_ECHEC.' (pour cette personne).');
  } else if ($rep==-2) {
    printf(STR_REQ_SELECT_ECHEC.' (pour cette personne).');
  } else if ($rep>=0) {
    IHMPersonne::show($mdb2,$obj);
  }

  closeDB($mdb2);
  $page->finContenu();
}
$page->fin();
